/*
@media only screen and (orientation: portrait) {
	.carousel .vertical {
		display: block;
	}
	.carousel .horizontal {
		display: none;
	}
	
}
*/

.touch .carousel-control {display: none;}


.no-touch .grid .item:hover img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: none;
-webkit-filter: grayscale(0%);

	 -webkit-transition: all .5s ease-in-out;
	  -moz-transition: all .5s ease-in-out;
	  -o-transition: all .5s ease-in-out;
	  transition: all .5s ease-in-out;

}
.no-touch .grid .item:hover .title {
	opacity: 1;	
} 

.no-touch .grid .item:hover .fullscreen {
	opacity: 1;	
}


		

@media (min-width: 768px) {	

	.fancybox-title .showcaption {
		left: auto;
	}
	.fancybox-title .title span {
		margin-left: 46px;
		display: inline-block;
	}
	
	.fancybox-title .container {
		width: auto;
	}
	
	.fancybox-title .details {
		margin-left: 40px;
	}
	
	.fancybox-title .disclaimer {
		text-align: right;
	}

	body {
		padding-top: 85px;
	}
	
	h1 {
		margin-bottom: 50px;
	}
	
	.page-template-page-media-paragraph-php #main,
	.page-template-page-timeline-php #main {
		padding-top: 94px;
	}
	
	.fixed{
		position: fixed;
		max-width: 366px;
	}

	#menu-main {
		position: relative;
		margin-top: 32px;
		padding: 0 20px 8px 20px;
		margin: 32px -20px 0 -20px;
		background: white;
		background: rgba(255,255,255,.95);
	}
	
	.home #menu-main {
		background: none;
	}
	
	#menu-main > span {
		content: 'MENU';
		background: url(../../images/nav-right-arrow.png) no-repeat right 5px;
		padding-right: 15px;
		position: absolute;
		left: -45px;
		top: -2px;
		font-size: 13px;
	}
	
	.home #menu-main > span {
		top: -4px;
	}
	
	#menu-main > li > a {
		text-transform: uppercase;
		font-size: 13px;
		padding-top: 7px;
		letter-spacing: .05em;

	}
	#menu-main > li:first-child > a {
		padding-top: 0;
	}
	
	
	.navbar-nav li {
		float: none;
	}
	
	
	.dropdown-menu {
		display: none !important;
		position: relative;
		min-width: 66px;
	}
	
	.current-menu-parent {
		overflow: hidden;
	}
	
	.current-menu-parent > a {
		float: left;
	}
	
	.current-menu-parent > .dropdown-menu {
		display: block !important;
		float: left;
		top: -1px;
		background: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none; 
		padding-top: 0;
	}
	.current-menu-parent > .dropdown-menu.open {
		height: auto;
	}
	
	.dropdown-menu > li > a {
		padding: 7px 0 0 10px;
	}
	.dropdown-menu > li:first-child > a {
		padding-top: 0;
	}

	
	.navbar-nav > li > a {
		padding: 0;
	}
	

	
	.current-menu-parent > a {
		display: block;
	}
	.current-menu-parent > a:after {
		content: "/";
		float: right;
		padding-left: 9px;
	}
	
	
	.dropdown-menu .current-menu-item > a:after {
		content: " ";
		display: inline-block;
		background: url(../../images/nav-plus.png) no-repeat center center;
		width: 11px;
		height: 11px;
		margin-left: 10px;
	}
	.current-menu-item.open > a:after {
		background: none;
	}
	
	.home #menu-main a {
		color: white;
	}
	
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		max-width: auto;
		width: 100%;
	}
	
	
}

@media (min-width: 1000px) {
	.fixed{
		max-width: 700px;
	}
}

@media (max-width: 768px) {
	.carousel-control {
		display: none;
	}
	
	.detailcontent,
	.disclaimer {
		display: none;
	}
	
	.details {
		text-align: right;
	}
	
	.navbar > .container .navbar-brand {

		text-indent: 0;
		background: none;
		width: 272px;
		height: 19px;
		font-size: 22px;
		padding: 0;
		margin-left: -2px;
		margin-top: 23px;
		
	}

	
}

@media (max-width: 767px) {
	
	#message {
		left: -25px;
	}
	.closed #message {
		left: 10px;
	}

	.fancybox-nav {
		height: 79%;
	}

	.fancybox-title {
		padding: 10px 20px;
	}
	
	#main article .timeline img {
		max-width: auto;
		width: 100%;
	}
	
	.details {
		text-align: left;
	}

	.timeline h3 > span {
		position: static;
	}
	.timeline h3 > span:after {
		content: " / ";
	}

	body {
/* 		margin: 0 10px; */
		padding-top: 0;
	}
	
	.home #content,
	.navopen #content {
		position: fixed;
	}
	
	.navopen .navbar {
		height: 100%;
	}
	
	.carousel {
		margin-bottom: 25px;
	}
	.carousel-control.left {
		left: -38px;
	}
	
	.carousel-control {
		display: none;
	}
	
	
	.home .navbar, body.admin-bar.home .navbar-fixed-top {
		bottom: auto;
		top: 0;
	}
	
	.carousel-control.right {
		right: -26px;
	}
	.carousel-control span {
		width: 13px;
	}

	#menu-main {
		padding-top: 30px;
	}

	#menu-main,
	.dropdown-menu {
		font-size: 15px;
	}
	
	#menu-main a:hover {
		text-decoration: none;
	}
	
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
	  background: #ecebe9 !important;
	}
	
	.home #menu-main a:hover,
	.home #menu-main a:focus,
	.home .dropdown-menu > li > a:hover,
	.home .dropdown-menu > li > a:focus{
		background: black !important; 
	}
	
	#menu-item-56 a,
	#menu-item-1259 a{
	background-position: 25px center !important;
	height: auto;
	}
	
	
	#menu-main > li > a{
		text-transform: uppercase; 
	}
	
	#menu-main > li.dropdown > a:after {
		content: "";
		background: url(../../images/nav-mobile-plus-minus.png) no-repeat top center;
		width: 16px;
		height: 16px;
		float: right;
	}
	
	#menu-main > li.dropdown:hover > a:after {
		background-position:bottom center;
	}
	
	.navbar > .container .navbar-brand {
		margin-top: 13px;
	}
	
	#main {
		margin-bottom: 30px;
	}
	
	#content {
		padding-top: 60px;
	}
	
	.grid .item {
		margin-bottom: 75px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background: black;
	}
		
	.navbar-header .navbar-toggle.collapsed span {
		background: #bcb4af;
	}
	
	#menu-footer {
		display: none;
	}
		
	.dropdown-menu {
		position: static;
		float: none;
		background: none;
		border: 1px solid #b9b1a9;
		border-left: 0;
		border-right: 0;
		border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none; 
		padding-top: 0;
/* 		margin: 0 50px 0 25px; */
		
	}
	
	
	.dropdown-menu a {
		padding: 0;
	}

	.pull-right {
		float: none !important;
	}

	.navbar-nav {
		margin: 0;
	}
	
	.navbar-fixed-top {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.navbar-default .navbar-toggle {
		border: none;
	}
	
	.navbar-collapse {
		background: rgb(255,255,255);
		background: rgba(255,255,255,.90);
	}
	
	.home .navbar-collapse {
		background: none;
	}
	
	.navbar-collapse {
		max-height: none;
	}
	.home .navbar-default .navbar-nav > li > a,
	.home .dropdown-menu > li > a {
		color: white;
	}

	.navbar-default .navbar-collapse a {
		padding: 10px 28px 10px 25px;
	}
	.navbar-default .navbar-collapse .dropdown-menu a {
		padding: 14px 25px 8px;
	}
	
	.disclaimer {
		display: none;
	}
	
	.navbar-header {
		padding: 0;
	}
	.navbar-header {
		padding: 0 0 0 15px;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: 0;
	}
	

	
	.navbar .col-sm-4,
	.navbar-collapse {
		padding: 0;
	}
	
	.navbar > .container .navbar-brand {
		margin-top: 18px;
		height: 14px;
		width: 212px;
		font-size: 17px;
		background-size: 100% auto;
	}
	.home .navbar-brand {
		margin-left: 25px;
	}
	.home .navbar, body.admin-bar.home .navbar-fixed-top {
		min-height: 50px;
		top:auto;
		bottom: 0;
	}

	.grid .item {
		width: 100px;
		height: 100px;
	}
	
	.fancybox-close {
		top: 10px;
		right: 10px;
	}
	
}


@media (min-width: 321px) and (max-width: 568px) {
	.grid .item {
		margin-right: 70px;
	}
	.grid .item:nth-child(3) {
		margin-right: 0;
	}
}

@media (max-width: 320px) {
		.grid .item:nth-child(odd) {
		margin-right: 70px;
	}
	.grid .item:nth-child(even) {
		margin-right: 0;
	}
	
	.caption {
		display: none;
	}
	
	
	
}
